[DLG_PRINT_CONFIRM]
TITLE=Print Confirm
IDOK=Print
IDCANCEL=Cancel
IDC_STA_X_EDGE=X Edge:
IDC_STA_Y_EDGE=Y Edge:
IDC_CHK_Y_ENABLE=Y Enable
IDC_BTN_Z_ASIX_CTRL=Z-Asix Control
IDC_STATIC_UNIT_X=mm
IDC_STATIC_UNIT_Y=mm
IDC_STA_H_COPY=X Copys:
IDC_STA_V_COPY=Y Copys:
IDC_STA_H_DISTANCE=X Distance:
IDC_STA_V_DISTANCE=Y Distance:
IDC_GROUP_POSITON=Print Position
IDC_GROUP_PRINT_COPY=Copy Print